github:
  # See https://api.github.com/users/rancher-security-bot
  user: "rancher-security-bot"
  email: "119513217+rancher-security-bot@users.noreply.github.com"
  username: "UPDATECLI_GITHUB_ACTOR"
  token: "UPDATECLI_GITHUB_TOKEN"
